<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b4c99984-4c27-4654-9d95-526882c751be" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1dAuaA244KipDXXcTpTAdIK4v7B" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b4c99984-4c27-4654-9d95-526882c751be" name="Default Changelist" comment="" />
      <created>1591880279768</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1591880279768</updated>
      <workItem from="1591880284662" duration="660000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="WindowStateProjectService">
    <state x="562" y="365" key="Github.ShareDialog" timestamp="1591880307723">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="562" y="365" key="Github.ShareDialog/0.23.1440.877@0.23.1440.877" timestamp="1591880307723" />
    <state x="356" y="173" key="Github.UntrackedFilesDialog" timestamp="1591880335132">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="356" y="173" key="Github.UntrackedFilesDialog/0.23.1440.877@0.23.1440.877" timestamp="1591880335132" />
  </component>
</project>